[users] dkms

Dag Wieers dag at wieers.com
Thu Feb 15 16:50:37 CET 2007


On Wed, 20 Dec 2006, Dag Wieers wrote:

> On Tue, 19 Dec 2006, Anthony Joseph Seward wrote:
> 
> > After installing dkms-ipw3945 and requirements I tried to add the module
> > to dkms with 
> > 
> > dkms add -m ipw3945 -v 1.1.2-1.fc6.rf
> > 
> > dkms then complains about the syntak of the dkms.conf file.  Looking at
> > the version of dkms in rpmforge, it seems to be very old.
> > 
> > Does anyone have dkms-ipw3945 working?
> 
> The dkms packages made by Matthias do not work with the old, old version 
> of dkms in RPMforge. We never supported dkms before and the new packages 
> really earn a proper dkms package. I will make work of it soon, I hope.

I added a more recent dkms version in RPMforge and it works on RHEL4 (at 
least some dkms drivers work it depends on the kernel version 
compatibility).

The next thing we have to do is version the dkms-packages so that we know 
what dkms-packages work on eg. the RHEL4 kernel.

People willing to help with this are very welcome !

Kind regards,
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]



More information about the users mailing list